Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 19:07:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange pallavi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pallavi Bot:  Hi Pallavi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555575022            10:46 PM, 30th Mar                     pallavi                    Hi my order number is 9645766316           10:47 PM, 30th Mar                     pallavi                    One of the items was delivered incorrectly           10:47 PM, 30th Mar                     pallavi                             10:47 PM, 30th Mar                     pallavi                    I ordered a spiderman scooter and I received this           10:47 PM, 30th Mar                   Hamza                   Hi Pallavi,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:49 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:49 PM, 30th Mar                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           10:53 PM, 30th Mar                   Hamza                   In the meantime, an exchange is not available at . You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any  store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:53 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            10:55 PM, 30th Mar                     pallavi                    But I want the item I ordered           10:57 PM, 30th Mar                     pallavi                    Which branch is it available at           10:57 PM, 30th Mar                     pallavi                    I'll drop off and pick up the correct one           10:57 PM, 30th Mar                     pallavi                    I don't want a refund           10:57 PM, 30th Mar                     pallavi                    I just want the correct item           10:57 PM, 30th Mar                   Hamza                   Please note that an exchange is not available           11:02 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            11:04 PM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:07 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328879